/* CSS Document by sladek*logiq.cz */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
}
strong {
	font-weight: 700;
}
*:focus {
    outline: none;
   }
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}

em {
	font-style: italic;
}
.alert {
	color: #cd0015;
	font-weight: 700;
}




/* BASIC STYLING */

* {
	margin: 0;
	padding: 0;
}
html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}




body {
	margin: 0;
	background-color: #000;
	color: #fff;
	height: auto;
	min-height: 100%;
	font-size: 16px;
}
a {
	color: #b8b8b8;
	text-decoration: none;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
}

.italic {
	font-style: italic;
}





.header {
	padding: 15px 140px 15px 15px;
	text-align: right;
}
.logo {
	float: left;
	position: relative;
}
.logo a {
	display: block;
	width: 199px;
	height: 160px;
	background-position: 50% 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/logo.png);
}
.logo span {
	display: none;
}
.soc {
	float: right;
	padding: 20px 0 20px 24px;
}
.soc a {
	display: inline-block;
	height: 26px;
	width: 28px;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 0 0 0 20px;
}
a.soc-fb {
	background-image: url(../img/soc-fb.png);
}
a.soc-ins {
	background-image: url(../img/soc-ins.png);
}
#menu {
	display: none;
}
.menu {
	float: right;
	width: 60%;
	padding: 20px 0;
}
.line2 {
	clear: right;
	float: right;
	width: 70%;
	padding: 20px 0;
}
.menu li, .line2 li {
	display: inline-block;
	padding: 0 0 0 40px;
	text-transform: uppercase;
}
.menu li a, .line2 li a {
	color: #b8b8b8;
	text-decoration: none;
}
.menu li a:hover, .menu li a.menus, .line2 li a:hover {
	color: #fff;
}




.layout {
	padding: 0 140px 0 20px;
}
.indexlist {
	padding: 0 0 0 250px;
}
li.indexlist1 {
	float: left;
	/*width: 32%;*/
	margin: 0 0 15px 15px;
	max-width: 300px;
	height: 298px;
	overflow: hidden;
	border: 1px solid #aaa;
	background-color: #4a4a4a;
	position: relative;
	text-align: center;
	letter-spacing: 2px;
}
li.indexlist1:nth-child(4n+1) {
	/*clear: both;*/
}
li.indexlist1.today {
	border: 1px solid #b8e985;
}
li.indexlist1 img {
	display: block;
	margin: 0;
	width: 100%;
}
.indexlist2 {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #282828;
	width: 80px;
	display: block;
	font-size: 14px;
	color: #b8b8b8;
	text-align: center;
	padding: 5px 0;
	text-transform: uppercase;
}
.today .indexlist2 {
	background-color: #b8e985;
	color: #000!important;
}

.indexlist2 strong {
	display: block;
	color: #fff;
	font-weight: 700;
	font-size: 24px;
	line-height: 24px;
}
.today .indexlist2 strong {
	color: #000;
}

.indexlist1 h2 {
	display: block;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	padding: 15px 2.5%;
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 95%;
	background-color: #4a4a4a;
}
.indexlist1 h2 span {
	font-weight: 400;
}
.indexlist3 {
	display: block;
	font-size: 14px;
	font-weight: 700;
	padding: 5px 0;
	width: 100%;
	height: 20px;
  -webkit-transition: 300ms;
  transition: 300ms;
	position: absolute;
	left: 0;
	bottom: 0;
}
li.indexlist1 a:hover .indexlist3 {
	background-color: #aaa;
	color: #282828;
}

.kontakt {
	max-width: 920px;
	margin: 0 auto;
}
.kontakt p {
	padding: 0 0 25px 0;
}
.kontakt1 {
	float: left;
	width: 49%;
}
.kontakt2 {
	float: right;
	width: 49%;
	max-width: 450px;
}
.kontakt2 img {
	display: block;
	width: 100%;
}
#map {
	background-color: #282828;
	margin: 0 0 25px 0;
	height: 310px;
width: 100%;
  overflow: hidden;
}
#map iframe {
  display: block;
margin: 0;
}
.kontakt h2 {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 0 0 25px 0;
}
a.kontakt11 {
	-webkit-transition: 300ms;
  	transition: 300ms;
	display: block;
	padding: 10px;
	max-width: 300px;
	margin: 0 auto 70px 0;
	background-color: #4a4a4a;
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
}
a.kontakt11:hover {
	background-color: #fff;
	color: #4a4a4a;
}


video {
	width: 100%;
	height: auto;
}
.concert {
	/*max-width: 920px;*/
	margin: 0 auto;
	padding: 0 0 0 265px;
}
.concert1 {
	float: left;
	width: 30%;
}
.concert1 a {
	display: block;
	margin: 0 0 40px 0;
}
.concert1 img {
	display: block;
	width: 100%;
}
.concert2 {
	float: right;
	width: 67%;
}
.concert p {
	padding: 0 0 25px 0;
}
.concert21 {
	font-size: 18px;
	letter-spacing: 2px;
	padding: 0 0 35px 0;
	color: #b8b8b8;
	text-align: right;
}
.concert21 span {
	float: left;
	color: #fff;
}
.concert21 span.set2nd {
	color: #b8b8b8;
	float: none;
}
.concert2 h1 {
	font-size: 36px;
	font-weight: 700;
	padding: 0 0 35px 0;
}
.concert2 h1 span {
	font-weight: 400;
	font-size: 18px;
	display: block;
}
.concert a.kontakt11 {
	margin: 0 auto 35px 0;
}
.concert22 {
	color: #9B9B9B;
}
.concert22 a {
	color: #fff;
}
.concert22 a:hover {
	text-decoration: underline;
}



.seats {
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.9);
	width:100%;
	height: 100%;
	overflow: auto;
	display: none;
	z-index: 1100;
	padding: 15px 0 0 0;
}
a.seatsclose {
	display: block;
	width:	65px;
	height: 55px;
	position: absolute;
	top: 10px;
	right: 5px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/menubutts.png);
	z-index: 1;
}
.seats0 {
	float: left;
	width: 50%;
	/*max-width: 500px;*/
}
.seats0 img, .seats1 img {
	width: 100%;
	height: auto;
	display: block;
}
.seats1 {
	margin: 0 0 0 auto;
	position: relative;
	max-width: 500px;
	max-height: 700px;
}
a.seat {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background-color: #417400;
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 19px;
	border-radius: 20px;
}
a.seat:hover {
	background-color: #666;
}
span.seat {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-color: #417400;
	border-radius: 20px;
	vertical-align: middle;
}
a.seatfull, span.seatfull {
	background-color: #cd0015;
}
a.seatselected {
	background-color: #000;
}

a.seat1 {
	top: 115px;
	left: 325px;
	top: 16.428%;
	left: 65.0%;
}
a.seat2 {
	top: 140px;
	left: 315px;
	top: 20.0%;
	left: 63.0%;
}
a.seat3 {
	top: 140px;
	left: 290px;
	top: 20.0%;
	left: 58.0%;
}
a.seat4 {
	top: 115px;
	left: 278px;
	top: 16.428%;
	left: 55.6%;
}

a.seat5 {
	top: 172px;
	left: 325px;
	top: 24.571%;
	left: 65.0%;
}
a.seat6 {
	top: 195px;
	left: 315px;
	top: 27.857%;
	left: 63.0%;
}
a.seat7 {
	top: 195px;
	left: 290px;
	top: 27.857%;
	left: 58.0%;
}
a.seat8 {
	top: 172px;
	left: 278px;
	top: 24.571%;
	left: 55.6%;
}
a.seat9 {
	top: 228px;
	left: 325px;
	top: 32.571%;
	left: 65.0%;
}
a.seat10 {
	top: 252px;
	left: 315px;
	top: 36.0%;
	left: 63.0%;
}
a.seat11 {
	top: 252px;
	left: 290px;
	top: 36.0%;
	left: 58.0%;
}
a.seat12 {
	top: 228px;
	left: 278px;
	top: 32.571%;
	left: 55.6%;
}



a.seat13 {
	top: 355px;
	left: 343px;
	top: 50.714%;
	left: 68.6%;
}
a.seat14 {
	top: 375px;
	left: 343px;
	top: 53.571%;
	left: 68.6%;
}
a.seat15 {
	top: 390px;
	left: 330px;
	top: 55.714%;
	left: 66.0%;
}
a.seat16 {
	top: 390px;
	left: 310px;
	top: 55.714%;
	left: 62.0%;
}
a.seat17 {
	top: 365px;
	left: 295px;
	top: 52.142%;
	left: 59.0%;
}




a.seat18 {
	top: 440px;
	left: 343px;
	top: 62.857%;
	left: 68.6%;
}
a.seat19 {
	top: 460px;
	left: 343px;
	top: 65.714%;
	left: 68.6%;
}
a.seat20 {
	top: 475px;
	left: 330px;
	top: 67.857%;
	left: 66.0%;
}
a.seat21 {
	top: 475px;
	left: 310px;
	top: 67.857%;
	left: 62.0%;
}
a.seat22 {
	top: 453px;
	left: 295px;
	top: 64.714%;
	left: 59.0%;
}


a.seat23 {
	top: 525px;
	left: 343px;
	top: 75.0%;
	left: 68.6%;
}
a.seat24 {
	top: 546px;
	left: 343px;
	top: 78.0%;
	left: 68.6%;
}
a.seat25 {
	top: 560px;
	left: 330px;
	top: 80.0%;
	left: 66.0%;
}
a.seat26 {
	top: 560px;
	left: 310px;
	top: 80.0%;
	left: 62.0%;
}
a.seat27 {
	top: 535px;
	left: 295px;
	top: 76.428%;
	left: 59.0%;
}



a.seat28 {
	top: 610px;
	left: 343px;
	top: 87.142%;
	left: 68.6%;
}
a.seat29 {
	top: 630px;
	left: 343px;
	top: 90.0%;
	left: 68.6%;
}
a.seat30 {
	top: 645px;
	left: 330px;
	top: 92.142%;
	left: 66.0%;
}
a.seat31 {
	top: 645px;
	left: 310px;
	top: 92.142%;
	left: 62.0%;
}
a.seat32 {
	top: 620px;
	left: 295px;
	top: 88.571%;
	left: 59.0%;
}

a.seat33 {
	top: 455px;
	left: 260px;
	top: 65.0%;
	left: 52.0%;
}
a.seat34 {
	top: 455px;
	left: 240px;
	top: 65.0%;
	left: 48.0%;
}


a.seat35 {
	top: 522px;
	left: 260px;
	top: 74.571%;
	left: 52.0%;
}
a.seat36 {
	top: 522px;
	left: 240px;
	top: 74.571%;
	left: 48.0%;
}


a.seat37 {
	top: 590px;
	left: 260px;
	top: 84.285%;
	left: 52.0%;
}
a.seat38 {
	top: 590px;
	left: 240px;
	top: 84.285%;
	left: 48.0%;
}


a.seat39 {
	top: 655px;
	left: 260px;
	top: 93.571%;
	left: 52.0%;
}
a.seat40 {
	top: 655px;
	left: 240px;
	top: 93.571%;
	left: 48.0%;
}




a.seat41 {
	top: 590px;
	left: 190px;
	top: 84.285%;
	left: 38.0%;
}
a.seat42 {
	top: 590px;
	left: 212px;
	top: 84.285%;
	left: 42.4%;
}




a.seat43 {
	top: 655px;
	left: 190px;
	top: 93.571%;
	left: 38.0%;
}
a.seat44 {
	top: 655px;
	left: 212px;
	top: 93.571%;
	left: 42.4%;
}



a.seat45 {
	top: 600px;
	left: 135px;
	top: 85.714%;
	left: 27.0%;
}
a.seat46 {
	top: 625px;
	left: 112px;
	top: 89.285%;
	left: 22.4%;
}
a.seat47 {
	top: 600px;
	left: 87px;
	top: 85.714%;
	left: 17.4%;
}


a.seat48 {
	top: 520px;
	left: 135px;
	top: 74.285%;
	left: 27.0%;
}
a.seat49 {
	top: 540px;
	left: 135px;
	top: 77.142%;
	left: 27.0%;
}
a.seat50 {
	top: 555px;
	left: 123px;
	top: 79.285%;
	left: 24.6%;
}
a.seat51 {
	top: 555px;
	left: 98px;
	top: 79.285%;
	left: 19.6%;
}
a.seat52 {
	top: 530px;
	left: 87px;
	top: 75.714%;
	left: 17.4%;
}


a.seat53 {
	top: 463px;
	left: 135px;
	top: 66.142%;
	left: 27.0%;
}
a.seat54 {
	top: 483px;
	left: 135px;
	top: 69.0%;
	left: 27.0%;
}
a.seat55 {
	top: 498px;
	left: 123px;
	top: 71.142%;
	left: 24.6%;
}
a.seat56 {
	top: 498px;
	left: 98px;
	top: 71.142%;
	left: 19.6%;
}
a.seat57 {
	top: 473px;
	left: 87px;
	top: 67.571%;
	left: 17.4%;
}


a.seat58 {
	top: 415px;
	left: 135px;
	top: 59.285%;
	left: 27.0%;
}
a.seat59 {
	top: 415px;
	left: 87px;
	top: 59.285%;
	left: 17.4%;
}


a.seat60 {
	top: 360px;
	left: 135px;
	top: 51.428%;
	left: 27.0%;
}
a.seat61 {
	top: 385px;
	left: 123px;
	top: 55.0%;
	left: 24.6%;
}
a.seat62 {
	top: 385px;
	left: 98px;
	top: 55.0%;
	left: 19.6%;
}
a.seat63 {
	top: 360px;
	left: 87px;
	top: 51.428%;
	left: 17.4%;
}



a.seat64 {
	top: 300px;
	left: 135px;
	top: 42.857%;
	left: 27.0%;
}
a.seat65 {
	top: 327px;
	left: 123px;
	top: 46.714%;
	left: 24.6%;
}
a.seat66 {
	top: 327px;
	left: 98px;
	top: 46.714%;
	left: 19.6%;
}
a.seat67 {
	top: 300px;
	left: 87px;
	top: 42.857%;
	left: 17.4%;
}


a.seat68 {
	top: 245px;
	left: 135px;
	top: 35.0%;
	left: 27.0%;
}
a.seat69 {
	top: 270px;
	left: 123px;
	top: 38.571%;
	left: 24.6%;
}
a.seat70 {
	top: 270px;
	left: 98px;
	top: 38.571%;
	left: 19.6%;
}
a.seat71 {
	top: 245px;
	left: 87px;
	top: 35.0%;
	left: 17.4%;
}



a.seat72 {
	top: 190px;
	left: 135px;
	top: 27.142%;
	left: 27.0%;
}
a.seat73 {
	top: 215px;
	left: 123px;
	top: 30.714%;
	left: 24.6%;
}
a.seat74 {
	top: 215px;
	left: 98px;
	top: 30.714%;
	left: 19.6%;
}
a.seat75 {
	top: 190px;
	left: 87px;
	top: 27.142%;
	left: 17.4%;
}



a.seat76 {
	top: 133px;
	left: 135px;
	top: 19.0%;
	left: 27.0%;
}
a.seat77 {
	top: 158px;
	left: 112px;
	top: 22.571%;
	left: 22.4%;
}
a.seat78 {
	top: 133px;
	left: 87px;
	top: 19.0%;
	left: 17.4%;
}
a.seat79 {
	top: 110px;
	left: 112px;
	top: 15.714%;
	left: 22.4%;
}






.seats2 {
	position: relative;
	float: right;
	width: 48%;
}
.seats21 {
	/*position: absolute;
	bottom: 0;*/
    padding: 20px 0 0 0;
}
.seats22 {
	display: block;
	padding: 10px 15px;
	width: 90%;
	max-width: 290px;
	margin: 0 0 25px 0;
	background-color: #d7d7d7;
	color: #4a4a4a;
	text-align: left;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
	display: book;
	font-family: 'Roboto', sans-serif;
	border: none;
}
.seats23 {
	-webkit-transition: 300ms;
  	transition: 300ms;
	display: block;
	padding: 10px;
	width: 90%;
	max-width: 320px;
	margin: 0 auto 25px 0;
	background-color: #4a4a4a;
	color: #d7d7d7;
	text-align: center;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
	display: book;
	font-family: 'Roboto', sans-serif;
	border: none;
	cursor: pointer;
}

.seats23:hover {
	background-color: #fff;
	color: #4a4a4a;

}
.thumbs li {
	float: left;
	width: 32%;
	margin: 0 2% 20px 0;
	padidng: 0;
}
.thumbs li:nth-child(3n+0) {
	margin: 0 0 20px 0;
}
.thumbs img {
	display: block;
	width: 100%;
}
.concert1 .thumbs li {
	float: none;
	width: auto;
	margin: 0 0 20px 0;
	padidng: 0;
}
a.gallery {
	display: block;
	border: 1px solid #aaa;
}


.monthmobile {
	padding: 20px 0;
	display: none;
}
a.monthmobile1 {
	-webkit-transition: 300ms;
  	transition: 300ms;
	display: block;
	padding: 10px;
	margin: 0;
	background-color: #4a4a4a;
	text-align: left;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-image: url(../img/monthmobile1.png);
}
a.monthmobile1:hover {
	background-color: #fff;
	color: #4a4a4a;
}
.monthmobile2 {
	display: none;
}
.monthmobile2 a {
	display: block;
	text-align: center;
	padding: 10px;
	background-color: #333;
	border-top: 1px solid #000;
}
.monthmobile2 a:hover {
	background-color: #4a4a4a;
}



.coronaalert {
	color: #fff;
	font-weight: 700;
	font-size: 26px;
	background-color: #cc0000;
	text-align: center;
	width: 50%;
	left: 25%;
	top: 40%;
	position: fixed;
	padding: 30px;
	box-sizing: border-box;
}






@media screen and (min-width: 1px) and (max-width: 1668px) {
li.indexlist1:nth-child(4n+1) {
	clear: none;
}
li.indexlist1:nth-child(3n+1) {
	clear: none;
}
}

@media screen and (min-width: 1px) and (max-width: 1300px) {
.indexlist, .concert {
	padding: 0 0 0 0;
}
.menu li, .line2 li {
	padding: 0 0 0 30px;
}
}

@media screen and (min-width: 1px) and (max-width: 1100px) {
li.indexlist1 {
	float: left;
	width: 32%;
	margin: 0 1.5% 15px 0;
}
li.indexlist1:nth-child(3n+0) {
	margin: 0 0 15px 0;
}
.seats0 {
	float: left;
	width: 60%;
	/*min-width: 560px;*/
}
.seats2 {
	width: 35%;
}
.layout {
	padding: 0 30px 0 30px;
}
.header {
	padding: 15px 30px 15px 15px;
}
}



@media screen and (min-width: 1px) and (max-width: 1024px) {
.menu li, .line2 li {
	padding: 0 0 0 20px;
}
}



@media screen and (min-width: 1px) and (max-width: 900px) {
.monthmobile {
	display: block;
}
.layout {
	padding: 80px 20px 0 20px;
}
.menu, .line2 {
	display: none;
}
.soc {
	display: none;
}
.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	background-color: rgba(0,0,0,0.75);
	width: 100%;
	padding: 10px 0;
}
.logo {
	z-index: 1;
}
.logo a {
	width:	65px;
	height: 55px;
	margin: 0 0 0 15px;
}
a.menubutt {
	display: block;
	width:	65px;
	height: 55px;
	position: absolute;
	top: 10px;
	right: 5px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-image: url(../img/menubutt.png);
	z-index: 1;
}
a.menubutts {
	background-image: url(../img/menubutts.png);
}
#menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0,0,0,1);
	padding: 80px 0 0 0;
	z-index: 0;
}
#menu ul li a {
	display: block;
	text-align: center;
	padding: 15px;
}
#menu .soc {
	display: block;
	float: none;
	text-align: center;
	padding: 15px;
}
#menu .soc a {
	margin: 0 10px;
}
.concert {
	padding: 0;
}
.seats0 {
	float: none;
	width: auto;
	max-width: 90%;
	margin: 0 auto;
	/*min-width: 560px;*/
}
.seats1 {
	margin: 0 auto 25px auto;
	padding: 0 0 0 0;
}
.seats2 {
	float: none;
	width: 90%;
	max-width: 560px;
	margin: 0 auto 25px auto;
	padding: 0 0 100px 0;
}
.seats22 {
	width: 90%;
	max-width: 100%;
	padding: 10px 5%;
}
.seats23 {
	width: 100%;
	max-width: 100%;
}
}


@media screen and (min-width: 1px) and (max-width: 768px) {
li.indexlist1, li.indexlist1:nth-child(3n+0) {
	float: left;
	width: 48%;
	max-width: 48%;
	margin: 0 0 15px 0;
}
li.indexlist1:nth-child(2n+0) {
	float: right;
	margin: 0 0 15px 0;

}
.concert21 {
	text-align: left;
}
.concert1, .concert2 {
	float: none;
	width: auto;
}
.concert21 span {
	float: none;
	display: block;
}
.concert21 span.set2nd {
	display: inline;
}
.thumbs li, .thumbs li:nth-child(3n+0) {
	float: left;
	width: 48%;
	margin: 0 4% 20px 0;
	padidng: 0;
}
.thumbs li:nth-child(2n+0) {
	float: right;
	margin: 0 0 20px 0;
}
.coronaalert {
	width: 80%;
	left: 10%;
	font-size: 16px;
	top: 30%;
}
}



@media screen and (min-width: 1px) and (max-width: 500px) {
li.indexlist1, li.indexlist1:nth-child(3n+0), li.indexlist1:nth-child(2n+0) {
	float: none;
	width: auto;
	max-width: 100%;
	margin: 0 0 15px 0;
	height: auto;
}
.indexlist1 h2 {
	padding: 15px 2.5%;
	position: relative;
	bottom: auto;
	left: auto;
}
.indexlist1 img {
	width: 100%;
}
.indexlist3 {
	padding: 5px 0;
	position: relative;
	left: auto;
	bottom: auto;
}

.kontakt1, .kontakt2 {
	float: none;
	width: auto;
}
.thumbs li, .thumbs li:nth-child(3n+0), .thumbs li:nth-child(2n+0) {
	float: none;
	width: auto;
	margin: 0 0 20px 0;
}
a.seat {
	width: 15px;
	height: 15px;
	font-size: 10px;
	line-height: 14px;
}
}